psi package in Ubuntu

psi: Qt-based XMPP client
psi-dbgsym: debug symbols for psi

This package has 5 new bugs and 0 open questions.

Package information

Maintainer:
Debian XMPP Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.5+dfsg1-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

PsiTranslationtrunk

Making the translation for the Psi XMPP client.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the PsiTranslation ⇒ trunk.

Impish (active development)
1.5+dfsg1-1 release (universe)
The Hirsute Hippo (current stable release)
1.5+dfsg1-1 release (universe)
The Groovy Gorilla (supported)
1.3-6 release (universe)
The Focal Fossa (supported)
1.3-5build1 release (universe)
The Bionic Beaver (supported)
1.3-3 release (universe)
The Xenial Xerus (supported)
0.15-2build2 release (universe)
The Trusty Tahr (supported)
0.14-3 release (universe)